import { FormConfig } from "/@/components/PageSearch";
import {
  xs_inv_type_list,
  useTypeOptions,
  invoiceTypeList
} from "/@/utils/status";

const searchFormConfig: FormConfig = {
  formItems: [
    {
      field: "timer",
      type: "date_picker",
      span: 7,
      label:' 账单日期',
      otherOptions: {
        type: "daterange",
        startProp: "start",
        endProp: "end",
        startPlaceholder: "开始时间",
        endPlaceholder: "结束时间"
      }
    }
  ]
};

export default searchFormConfig;
